/* css3 去掉点击高光(移动端) */
body {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* 底部fixed导航样式 */
.fixed_footer {
	position: fixed;
	width: 100%;
	height: 55px;
	bottom: 0;
	left: 0;
	right: 0;
	background: #fff;
	border-top: solid 1px #f0f0f0;
}

.fixed_footer>ul {
	display: flex;
	width: 100%;
	height: 100%;
}

.fixed_footer>ul>li {
	flex: 1;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.fixed_footer>ul>li {
	text-align: center;
}

.fixed_footer_icon {
	width: 24px;
	height: 24px;
}

.fixed_footer_icon>img {
	width: 24px;
	height: 24px;
}

.fixed_footer_chat {}

.fixed_footer_chat img {
	width: 38px;
	height: 38px;
	margin-top: -14px;
}

.fixed_footer>ul>li>a>span {
	font-size: 12px;
	color: #666;
	cursor: pointer;
}

 
.header .left_logo {
    position: absolute;
    width: 110px;
    height: 32px;
    top: 50%;
    margin-left: 13px;
    transform: translateY(-50%);
}
.notice_wrap {
	text-align: center;
	padding-top: 13px;
	padding-bottom: 13px;
	margin-left: 13px;
	margin-right: 13px;
	font-size: 14px;
	letter-spacing: 1px;
	background-color: #f9f9f9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.notice_wrap span {
	padding-left: 2px;
	margin-left: 2px;
	margin-right: 2px;
	background-color: #FF9E00;
	letter-spacing: 2px;
	color: #fff;
	font-weight: bold;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.notice_wrap_remind {
	width: 18px;
	height: 18px;
}

.header .right_more .area_sel select,
.header .right_more .area_sel i {
	color: #0999e5;
	background-color: #f5f5f5;
}

.header .right_more .area_sel select {
	font-size: 14px;
}

.ck_hot_pic {
	width: 80px;
	margin-left: 20px;
	margin-bottom: 8px;
	margin-top: 20px;
}

.footerBtn {
	padding-top: 0.32rem;
	padding-bottom: 0.32rem;
}

.footer {
	padding-bottom: 20px;
	margin-bottom: 50px !important;
	background-color: #f5f5f5;
}

.headLine .headLine_list .tag.active {
	padding: 1px 4px;
	color: #fff;
	background-color: #0999e5;
	border-radius: 2px !important;
	margin-top: 1px;
}

.container_article .sel_box .item a.active {
	color: #0999e5;
}

.container_article .article_list .left_info .tag {
	border: 1px solid #0999e5;
	padding: 2px 4px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background-color: #0999e5;
	color: #fff;
}

.container02 .college_wrap .item .sch_badge {
	margin: 0 auto;
	width: 60px;
	height: 50px;
}


/* 块状学校样式 */

.container02 .college_wrap .item {
	flex: 1;
	padding-top: 14px;
	padding-bottom: 10px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 15px;
	text-align: center;  
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 2px 2px 5px #d8d8d8;
	border-radius: 5px;
	background: transparent; 
	border: none;
}

.container02 .college_wrap .item .sch_badge {
	margin: 0 auto;
	width: 58px;
	height: 58px;
	padding: 0px;
	background: #fff;
	border-radius: 6px;
}

.container02 .college_wrap .item .sch_name a {
	font-size: 14px;
	color: #777;
}

.container02 .college_wrap .item .sch_address {
	color: #999;
}

.container02 .college_wrap .item .sch_brief span,
.container02 .college_wrap .item .sch_address {
	color: #999;
}

.container02 .college_wrap .item .enroll_stu_type a { 
	color: #999;
	border-right: 1px solid #999;
	font-size: 14px;
}
 

.container_article .sel_box .item_no_r_border:after {
	content: '';
	height: 10px;
	color: #ccc;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	border-right: 1px solid #fff;
}


.header {
	position: fixed;
	width: 100%;
	height: 50px;
	background-color: #fff; 
	z-index: 9999;
	top: 0;
	left: 0;
	right: 0;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.25);
}

.page{
	margin-top: 50px; 
}
.container02 .college_wrap .item:nth-child(2) {
	margin-right: 0px;
}



.choose_school_box {
	width: 100%;
	overflow: hidden;
	/* 超出隐藏滚动条 */
}

.choose_school {
	margin-bottom: 12px;
	width: 100%;
	overflow-x: scroll;
	overflow-y: hidden;
}

.choose_school ul {
	width: 100%;
	display: flex;
}

.choose_school ul li {
	background: #0188e6;
	height: 32px;
	flex: 1;
	padding: 3px 15px;
	font-size: 12px;
	color: #fff;
	border-radius: 2px;
	margin-right: 10px;
}

.container02 .college_wrap .item .enroll_stu_type a {
	font-size: 12px;
}
.profile .btn { 
    background: #0188e6; 
}
.read_all span {
    border-bottom: 1px dashed #0188e6;
}
.read_all {
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    height: 56px;
    line-height: 36px;
    background: #fff;
    box-shadow: 0 -10px 60px 20px #fff;
    color: #0188e6;
    font-size: 13px;
    text-align: center;
    margin-top: -55px;
}
.article_content_max{ 
	max-height:none !important;
}
.qr_follow .qr_l .txt > span.name, .qr_follow .follow_desc > span.name { 
    color: #0188e6; 
}
.qr_follow .follow_desc .wx_search span {
    color: #0188e6;
    font-size: 13px;
}
.qr_follow .follow_desc .wx_search { 
    border-top: 1px solid #0188e6;
    border-bottom: 1px solid #0188e6; 
}
.container_article {
    position: relative;
    padding: 20px 13px 20px;
}
.news_list_col_3_active{
	background-color: #0188e6 !important;
	color: #ffffff !important;
}
.news_list_col_3_active_span{ 
	color: #0188e6 !important;
}
.container_article .container .row {
    display: flex;
    margin-left: 13px;
    margin-right: 1px;
}
.news_list_pagination {
    margin-top: 18px;
} 
.container>.sel_box>li:nth-child(4):after,.container>.sel_box>li:nth-child(8):after,.container>.sel_box>li:nth-child(12):after {
    border-right: 1px solid #fff;
}



.ck_head_province{ 
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 126px;
    padding: 0 8px; 
    text-align: center;
    font-size: 14px;
	line-height: 19px;
    color: #0e6eb8;
    background-color: #D4EDFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border-bottom-left-radius: 0px;
}





.article_detail .content p {
    font-size: 16px !important; 
 }
 .article_detail .profile span.date {
     margin-left: 14px;
 }
 .article_detail .profile {
     margin-top: 8px;
 }
 .diy-search_wrap {
     height: 44px;
     line-height: 44px;
     padding-left: 12px;
     padding-right: 12px;
     border: 1px solid #E6E8EB !important;
     -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
     border-radius: 6px;
     position: relative;
     color: #666;
     font-size: 14px;
     padding-right: 14px;
     cursor: pointer;
     background-color: white;
     margin: 0 10px;
	 margin-bottom: 15px;
 }
.diy-search_wrap .search_btn {
     position: absolute;
     top: 50%;
     margin-top: -10px;
     width: 20px;
     height: 20px;
     background: url(../image/ss.png);
     z-index: 9;
}

.diy-search_wrap .search_content {
    height: 80%;
    width: 92%;
}
.current_num {
    color: #0e6eb8 !important;
}
.college_type_sel .first_sel { 
    margin-top: 0px; 
}

.first_sel .icon {
  width: 0.8em;
  height: 0.8em;
  vertical-align: 0em;
  fill: currentColor;
  overflow: hidden;
}
.college_type_sel .sel_wrap {
    margin-top: -10px;
}
.college_type_sel .first_sel .item.active:before {
    content: '';
    position: absolute;
    width: 48px;
    padding: 0;
    left: 47%;
    transform: translateX(-50%);
    margin-top: 29px;
    border: 1px solid #fff;
}
.college_type_sel .sel_wrap .sel_content .item.active {
    color: #0e6eb8;
    border: 1px solid #0e6eb8;
}
.college_type_sel .first_sel .item.active {
    color: #0e6eb8;
}
.college_type_sel .sel_wrap {
    padding-top: 28px;
}
.container_college .college_list {
    margin: 0 15px 13px 15px;
    padding: 20px 13px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; 
	box-shadow: 2px 2px 5px #d8d8d8;
	border-radius: 5px; 
	background: transparent;  
	margin-bottom: 20px;
	position: relative;
}
.container_college .college_list .left_badge img {
    width: 65px;
    height: 65px;
}
.container_college .college_list .right_info {
    display: inline-block;
    margin-left: 94px;
}
.container_college .college_list .right_info .enroll_stu_type a {
    border-right: 1px solid #777;
    padding-right: 7px;
    /* padding-left: 3px; */
    font-size: 12px;
    color: #666;
}
.container_college .college_list .right_info .sch_name {
    display: inline-block;
    font-size: 16px;
    color: #333;
	font-weight: bold;
}
.container_college .college_list .left_badge {
    display: inline-block;
    position: absolute;
    margin-top: 2px;
	margin-left: 10px;
}
.diy-school-pagination{
	padding-bottom: 26px;
}
.container_college {
    padding-top: 30px;
}


.college_type_sel .sel_wrap .sel_content .item:last-child {
    margin-right: 0px;
}
.diy-search_wrap_school{
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 30px;
}
.container_article .article_list .right_cover { 
    border-radius: 2px;
    overflow: hidden;
}
.container02 .college_wrap .item .sch_brief span i {
    margin-right: 2px;
    color: #cfaf6d;
    font-size: 12px;
}
.fixed_yes {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    z-index: 9999999; 
	display: none;
}
.fixed_yes_box {
    width: 6.2rem;
    height: 6.2rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.fixed_yes_box_img {
    width: 100%;
}
.reg_mode .reg_mode_link button {
    background: linear-gradient(180deg, rgba(238, 103, 74, 1) 0%, rgba(229, 68, 57, 1) 100%);
    width: 3.37rem;
    height: 0.75rem;
    display: inline-block;
    margin-top: 0.45rem;
    color: white;
    font-size: 0.26rem;
    line-height: 0.75rem;
    text-align: center;
    border-radius: 5px;
}
@media screen and (-webkit-min-device-pixel-ratio: 2){
	.border_top {
	    border-top: 1px solid #EBEBEB !important;
	}
}

.border_top {
    border-top: 1px solid #EBEBEB !important;
}
.container {
    padding-bottom: 0px !important;
}

.no_date_major{
	position: relative;
}
.no_date_major img{ 
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 3rem;
	margin-top: 1rem;
}
.no_date_major p{ 
	color: #9e9e9e;
	font-size: 0.28rem;
	margin-top: 15px;
	font-weight: bold;text-align: center;
	top: 3rem;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
  
.school-detail .school-item .school-item-con ul li dl i.icongraduation, .school-detail .school-item .school-item-con ul li dl i.iconshijian {
    margin-right: .1rem;
    font-size: .22rem;
    color: #cfaf68 !important;
}
.fixed_footer>ul>li>a{
    display: block;
	width: 100%;
}
.fixed_footer_icon {
    margin: 0 auto;
}
.school_bm_major {
    top: .34rem;
}